

@manual{weatherspark,
	title = {Durchschnittswetter in Tripolis},
	url = {https://de.weatherspark.com/y/74245/Durchschnittswetter-in-Tripolis-Libyen-das-ganze-Jahr-über#Sections-Wind},
	publisher = {Weather Spark},
	urldate = {2020-04-20}
}

@manual{swweight,
	title = {SearchWing - Weights, Dimensions and Power},
	url = {"https://www.hs-augsburg.de/homes/beckmanf/dokuwiki/doku.php?id=searchwing-drohne-allgemein#weight_dimensions_and_power"},
	author = {Friedrich Beckmann},
	year = 2020,
	month = 5,
	urldate = {2020-05-25}
}

@manual{swarea,
	title = {SearchWing - Search Area Calculations},
	url = {"https://www.hs-augsburg.de/homes/beckmanf/dokuwiki/doku.php?id=searchwing-drohne-allgemein#comparison_of_search_approaches"},
	author = {Friedrich Beckmann},
	year = 2019,
	urldate = {2020-05-25}
}


